/*
    error page CSS
*/
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    padding: 0;
    margin: 0;
  }
  
  #notfound {
    position: relative;
    height: 100vh;
  }
  
  #notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  
  .notfound {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
  }
  
  .notfound .notfound-404 {
    position: relative;
    height: 240px;
  }
  
  .notfound .notfound-404 h1 {
    font-family: 'Noto Sans KR', sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 252px;
    font-weight: 900;
    margin: 0px;
    color: #bebebe;
    text-transform: uppercase;
    letter-spacing: -40px;
    margin-left: -20px;
  }
  
  .notfound .notfound-404 h1>span {
    text-shadow: -15px 0px 0px #fff;
  }
  
  .notfound .notfound-404 h3 {
    font-family: 'Noto Sans KR', sans-serif;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #858585;
    margin: 0px;
    letter-spacing: 0px;
  }
  
  .notfound h2 {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
    margin-top: 0px;
    margin-bottom: 25px;
  }

  .notfound-subtext {
      margin-top: 1.5rem;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 15px;
    color: #5a5a5a;
    letter-spacing: 0px;
  }

.notfound-btn{margin-top:2rem;}
  .notfound-btn button{
    display:inline-block;width:180px;text-align:center;color:#ffffff;
    letter-spacing: -0.5px;outline: #3a3a3a;background: #575757;
    font-weight: 900;
    font-size:14px;cursor:pointer;vertical-align: middle; border:none;line-height:36px;
  }
  
  @media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
      height: 200px;
    }
    .notfound .notfound-404 h1 {
      font-size: 200px;
    }
  }
  
  @media only screen and (max-width: 480px) {
    .notfound .notfound-404 {
      height: 162px;
    }
    .notfound .notfound-404 h1 {
      font-size: 162px;
      height: 150px;
      line-height: 162px;
    }
    .notfound h2 {
      font-size: 16px;
    }
  }
  
  .desc{margin-top: 1.5rem;}
  .desc table{width:100%; border-collapse: collapse;}
  .desc th,td{font-size:12px; border: 1px solid #cccccc; text-align: left; padding:2px 4px;}